# getValues

(since Version 0.0.1)
getValues -- Returns the Values of the row rowNr as array

## Description:

    array getValues (int rowNr)

Returns the Values of the row rowNr as array. The values in the array have the same
Order as in the SQL Statement. (and if you use *, the same order as in the table)

## Parameter:

    rowNr
| Number of the row

## Return value:

Returns the Values of the row rowNr as array.

##